<ion-header no-border>
  <ion-navbar color="danger" style="background-color: transparent">
    <ion-title center> {{ 'explore' | translate }} </ion-title>
  </ion-navbar>
</ion-header>
<ion-content
  style="background: #42275a; /* fallback for old browsers */
  background: -webkit-linear-gradient(to top, #000,#42275a, #734b6d); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to top,#000, #42275a, #734b6d);text-align: center"
>
</ion-content>
<ion-footer
  style="background: #42275a; /* fallback for old browsers */
  background: -webkit-linear-gradient(to top,#000,#42275a); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to top, #000,#42275a);border: none"
>
  <div
    *ngIf="tracks"
    style="height: 3px;z-index: 9999;background-color:#faa74a"
    [style.width.%]="musicservice.progress()"
  ></div>

  <ion-row *ngIf="tracks">
    <ion-col col-8 (click)="player()">
      <button ion-button clear block style="color: white;">
        <div class="marquee">
          <div>
            <span>{{ tracks.title }}</span> - {{ tracks.artist }}
          </div>
          <div>
            <span>{{ tracks.title }}</span> - {{ tracks.artist }}
          </div>
        </div>
      </button>
    </ion-col>

    <ion-col col-2 style="text-align: right">
      <audio-track-play light [audioTrack]="tracks"> </audio-track-play>
    </ion-col>

    <ion-col col-2 style="text-align: right">
      <button (click)="next()" ion-button clear style="color:white" icon-only>
        <ion-icon name="skip-forward"></ion-icon>
      </button>
    </ion-col>
  </ion-row>
</ion-footer>
